> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leanpay.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a tag for a client property

> Delete a specific tag associated with a client property



## OpenAPI

````yaml https://public.leanpay.fr/openapi/leanpay_api_documentation.swagger.yaml delete /client-properties/{clientPropertyId}/tags/{tagId}
openapi: 3.1.1
info:
  version: 1.0.0
  title: LeanPay Api documentation
  contact:
    email: integration@leanpay.fr
servers:
  - url: https://api.leanpay.fr/v1/public
security: []
tags:
  - name: clients
    description: Routes related to clients
  - name: invoices
    description: Routes related to invoices
  - name: credit-notes
    description: Routes related to credit notes
  - name: misc-operations
    description: Routes related to misc operations
  - name: contacts
    description: Routes related to client contacts
  - name: addresses
    description: Routes related to client addresses
  - name: payments
    description: Routes related to invoice payments
  - name: portal-payments
    description: >-
      Routes related to portal payments (online payments made by debtors from
      the customer portal)
  - name: paybacks
    description: Routes related to credit note paybacks
  - name: links
    description: Routes related to invoice/credit note links
  - name: comments
    description: Routes related to comments
  - name: deleted-elements
    description: Routes related to deleted elements
  - name: client-properties
    description: Routes related to client properties
paths:
  /client-properties/{clientPropertyId}/tags/{tagId}:
    delete:
      tags:
        - client-properties
      summary: Delete a tag for a client property
      description: Delete a specific tag associated with a client property
      parameters:
        - in: path
          name: clientPropertyId
          required: true
          schema:
            type: string
            format: uuid
          description: The ID of the client property
        - in: path
          name: tagId
          required: true
          schema:
            type: string
            format: uuid
          description: The ID of the tag to delete
      responses:
        '200':
          description: Tag deleted successfully
        '400':
          description: Invalid client property id or tag id
      security:
        - authorization: []
components:
  securitySchemes:
    authorization:
      type: apiKey
      name: Authorization
      in: header

````